Subject: Re: [lojban] how can i help lojban? what can $ do?

From: Chris Double <[email-masked]>
Date: 21 Jul 2001 23:21:09 +1200

Jay Kominek <[email-masked]> writes:

> I've never moved money from my paypal account to my checking
> account, but the theory is that you give paypal some information
> about your checking or savings account, (bank number, account
> number, etc), go through their security processes, and then you can
> have them transfer money from your paypal account straight into your
> checking account.

Yes, that's correct. Once set up it's very easy and efficient. They
will not send cheques out automatically so doing the bank account
thing is the best way to get your money. Worth doing imho.

Chris.
-- 
http://www.double.co.nz/dylan